/*样式*/
.article .conttime span  span{
padding: 0;
 display: ruby-base-container;}


.cont td{
    border-style: solid;
    border-width: 1px;
    padding: 5px 10px;}
    
.cont table{
    margin:0 auto!important;}   
        
.cont table tr td p ,.cont table tr td span{
text-indent: 0em!important;
text-align: center!important;}

.cont  video ,
.cont  iframe{
    display: block;
    margin: 10px auto;}



.cont  iframe{
    width:60%;}









.cont  p ,  .cont  a{
    word-break: break-all;
    word-wrap:break-word;}  




@media screen and (max-width: 1024px) {
.cont  video ,
.cont  iframe{
    height: auto !important;
    display: block;
    margin: 10px auto;
    width: 100%;}
}  

